Bug 434447 - conntrack-tools failed massrebuild attempt for GCC 4.3
Summary: conntrack-tools failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: conntrack-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:25 UTC by Jesse Keating
Modified: 2013-01-10 03:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-24 16:50:13 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:25:23 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=445871
Exit code was 1, check the build.log for the failed buildArch task.


Note You need to log in before you can comment on or make changes to this bug.